/* @override http://1006host04.blulab.it/wp-content/themes/blulab/includes/css/strip-start.css */

/* @override http://1006host04.blulab.it/wp-content/themes/blulab/includes/css/strip-start.css */




/* FONT */
footer .col-secondary {
	font-family: 'Museo100', 'helvetica neue', 'lucida grande', sans-serif;
	font-weight: normal;
}
body {
	font-family: 'Museo500', 'helvetica neue', 'lucida grande', sans-serif;
	font-weight: normal;
}
body b
body strong,
section.corso pre {
	font-family: 'Museo700', 'helvetica neue', 'lucida grande', sans-serif;
	font-weight: normal;
}



/*

COLORI EMOTION

color-primary #F7931E
color-primary:hover #df7b05


bg-accent #F4F0ED
bg-accent:hover #e2dbd6

*/


/* colori */
.color-primary,
.color-primary * {
	color: #F7931E;
}
a.color-primary:hover,
a.color-primary:hover * {
	color: #df7b05;
}




/* colori sfondo */
.bg-accent {
	background-color: #f4f0ed;
}
a.bg-accent:hover {
	background-color: #111;
}



.bg-footer,
footer.content-info,
footer.content-info section {
	background-color: #444444;

}



article {
	position: relative;
}




img {
	max-width: 100%;
	height: auto;
}


.link-edit a,
section.corso a {
	-webkit-transition: all 0.1s ease-in-out;
	   -moz-transition: all 0.1s ease-in-out;
		 -o-transition: all 0.1s ease-in-out;
		-ms-transition: all 0.1s ease-in-out;
			transition: all 0.1s ease-in-out;
}





.link-edit {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 2000;
	font-family: 'helvetica neue', 'arial', sans-serif;
	z-index: 10;
}
.link-edit a {
	display: block;
	font-size: 11px;
	line-height: 16px;
	padding: 2px 10px;
	color: #0074a2;
	background: #fff;
	border: 1px solid #0074a2;
	opacity: .85;
-webkit-transition: all 0.1s ease-in-out;
   -moz-transition: all 0.1s ease-in-out;
	 -o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
		transition: all 0.1s ease-in-out;
-webkit-border-radius: 3px;
   -moz-border-radius: 3px;
		border-radius: 3px;
}
.link-edit a:hover {
	opacity: 1;
	color: #fff;
	background: #0074a2;
	border: 1px solid #0074a2;
	text-decoration: none;
}
.link-edit a .icn {
	font-size: 13px;
	position: relative;
	top: 2px;
	left: -2px;
}
